﻿@media (max-width: 1600px){.prolist-bottom{margin-left: 100px;margin-right: 100px;}}
@media (min-width: 1601px){.prolist-bottom{margin: 0px 200px 20px;}}
@media (max-width: 768px){.prolist-bottom{margin-left: 20px;margin-right: 20px;}}
.product-main.mobcate-main .l-wrap{max-width:1400px}
.product-main.mobcate-main+.prolist-bottom{max-width:1400px;margin-left:auto;margin-right:auto;}
@media (max-width:1440px){.product-main.mobcate-main .l-wrap,.product-main.mobcate-main+.prolist-bottom{max-width:1200px}}